## org.apache.lucene.spatial.tier.projections
Interface IProjector

All Known Implementing Classes:
  SinusoidalProjector

Deprecated.

    @Deprecated
    public interface IProjector

NOTE: This API is still in flux and might change in incompatible ways in the next release.

Method Summary
`double[]` `coords(double latitude, double longitude)` Deprecated.
`String` `coordsAsString(double latitude, double longitude)` Deprecated.

Method Detail

### coordsAsString

    String coordsAsString(double latitude,
                          double longitude)

  Deprecated.

### coords

    double[] coords(double latitude,
                    double longitude)

  Deprecated.